package com.bcxin.ars.model;

/**
 * 发票
 * @author liumd
 */
public class Invoice extends BaseModel{

	/**
	 * @author liumd
	 * @createTime 2017年4月5日
	 */
	private static final long serialVersionUID = -7878516032670761452L;
	
    /**
    * 单位名称
    */
    private String companyname;

    /**
    * 电话
    */
    private String tel;

    /**
    * 开户银行
    */
    private String bank;

    /**
    * 注册地址
    */
    private String register;

    /**
    * 银行帐号
    */
    private String bankaccount;

    /**
    * 寄送地址
    */
    private String sendaddress;

    /**
    * 税务登记证
    */
    private String certificate;

    /**
    * 营业执照副本
    */
    private String businesslicense;

    /**
    * 一般人纳税证明
    */
    private String taxprove;

    /**
    * 增值税授权委托书
    */
    private String proxy;

    /**
    * 银行开户许可证
    */
    private String licence;

    /**
    * 保安公司ID
    */
    private Long userid;

    /**
    * 纳税人识别号
    */
    private String taxnumber;

	public String getCompanyname() {
		return companyname;
	}

	public void setCompanyname(String companyname) {
		this.companyname = companyname;
	}

	public String getTel() {
		return tel;
	}

	public void setTel(String tel) {
		this.tel = tel;
	}

	public String getBank() {
		return bank;
	}

	public void setBank(String bank) {
		this.bank = bank;
	}

	public String getRegister() {
		return register;
	}

	public void setRegister(String register) {
		this.register = register;
	}

	public String getBankaccount() {
		return bankaccount;
	}

	public void setBankaccount(String bankaccount) {
		this.bankaccount = bankaccount;
	}

	public String getSendaddress() {
		return sendaddress;
	}

	public void setSendaddress(String sendaddress) {
		this.sendaddress = sendaddress;
	}

	public String getCertificate() {
		return certificate;
	}

	public void setCertificate(String certificate) {
		this.certificate = certificate;
	}

	public String getBusinesslicense() {
		return businesslicense;
	}

	public void setBusinesslicense(String businesslicense) {
		this.businesslicense = businesslicense;
	}

	public String getTaxprove() {
		return taxprove;
	}

	public void setTaxprove(String taxprove) {
		this.taxprove = taxprove;
	}

	public String getProxy() {
		return proxy;
	}

	public void setProxy(String proxy) {
		this.proxy = proxy;
	}

	public String getLicence() {
		return licence;
	}

	public void setLicence(String licence) {
		this.licence = licence;
	}

	public Long getUserid() {
		return userid;
	}

	public void setUserid(Long userid) {
		this.userid = userid;
	}

	public String getTaxnumber() {
		return taxnumber;
	}

	public void setTaxnumber(String taxnumber) {
		this.taxnumber = taxnumber;
	}
    
    
    
	
}
